<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.polarsys.kitalpha.doc.gen.business.core.feature.source" version="7.0.0.202406121252" label="Kitalpha - Core documentation generation Developer Resources" provider-name="%providerName">
  <description>
      %description
   </description>
  <copyright>
      %copyright
   </copyright>
  <license url="%licenseURL">
      %license
   </license>
  <includes id="org.polarsys.kitalpha.doc.gen.business.core.feature" version="7.0.0.202406121252"/>
  <plugin id="org.polarsys.kitalpha.doc.gen.business.core.source" version="7.0.0.202406121252" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.kitalpha.doc.gen.business.core.ui.source" version="7.0.0.202406121252" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.kitalpha.doc.gen.business.core.preference.source" version="7.0.0.202406121252" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.kitalpha.doc.gen.business.core.doc.source" version="7.0.0.202406121252" download-size="0" install-size="0" unpack="false"/>
</feature>